Docker Requirements

JFrog Installation & Setup Documentation

Content Type
Installation & Setup
ft:sourceType
Paligo

For Docker and Docker Compose installations, JFrog services require Docker 20.10.10 and above, and Docker Compose v1.24 and above to be installed on the machine on which you want to run on.

For install instructions, refer to the Docker and the Docker Compose documentation.